<section>
  <div class="row m-0 w-100 bg-baner">
    <div class="col-md-12 col-lg-12 bg-hero ">
      <div class="row">
        <div class="col-6">
          <div class="position-relative">
            <div class="custom-position">
              <div class="d-flex flex-column">
                <div class="title" >
                  <h1 class="mb-3">Shop Faster With Groceyish App</h1>
                  <small>Available on both IOS & Android</small>
                </div>
                <div class="mt-5">
                  <a class="me-2" href="#"><img src="../../assets/body/app-section/appstore.png" alt=""></a>
                  <a href="#"><img src="../../assets/body/app-section/googleplay.png" alt=""></a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-6">
            <div class=" text-center top-50">
              <img id="img-app" src="../../assets/body/app-section/App.png" alt=""  class="d-block" width="669px" height="auto" style="padding-top: 50px;">
            </div>
        </div>
      </div>
    </div>
  </div>
</section>

